Loading...
Searching...
No Matches
lime_manager_struct Struct Reference

encapsulate a unique pointer to limeManager in an opaque structure More...

## Public Attributes

std::unique_ptr< LimeManager > | context

## Detailed Description

encapsulate a unique pointer to limeManager in an opaque structure

## Member Data Documentation

## context

std::unique_ptr<LimeManager> lime_manager_struct::context

the encapsulated lime manager held in a unique ptr so we're sure to destroy it easily

The documentation for this struct was generated from the following file:

- /build/lime-OjNHTX/lime-5.3.105+dfsg/src/lime_ffi.cpp